summaryrefslogtreecommitdiffhomepage
path: root/subr/pre_subdirs.subr
diff options
context:
space:
mode:
Diffstat (limited to 'subr/pre_subdirs.subr')
-rw-r--r--subr/pre_subdirs.subr3
1 files changed, 2 insertions, 1 deletions
diff --git a/subr/pre_subdirs.subr b/subr/pre_subdirs.subr
index 383ab55a..92980b80 100644
--- a/subr/pre_subdirs.subr
+++ b/subr/pre_subdirs.subr
@@ -1,8 +1,9 @@
#
-# . ./build.vars and set -o errexit -o noglob are assumed.
+# set -o errexit -o noglob are assumed.
#
pre_subdirs() {
+ local __;
if [ ${ARG_CLEAN:-0} -eq 1 ]; then
log_msg info "-c specified, cleaning prefix...";
for __ in ${CLEAR_PREFIX_DIRS}; do